/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
	font-family: "Open Sans", sans-serif;
	color: #444444;
}

a {
	color: #E3010F;
}

a:hover {
	/*
	color: #FFECDE;
	text-decoration: none;
	*/
	color: #E3010F;
	text-decoration: underline;
}

a.back-to-top:hover,
#header .logo h1 a,
#header .logo h1 a:hover{
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Raleway", sans-serif;
}

.hidden{
	display:none;
}
.rev{
    direction: rtl;
    unicode-bidi: bidi-override;
}

.make-me-red{color:#E3010F;}
#contactForm .form-check.push-me {
    padding: 0px;
    margin: 0px;
    display: table-column;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	display: none;
	right: 15px;
	bottom: 15px;
	z-index: 99999;
}

.back-to-top i {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	background: #E3010F;
	color: #fff;
	transition: all 0.4s;
}

.back-to-top i:hover {
	background: #FFECDE;
	color: #E3010F;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	[data-aos-delay] {
		transition-delay: 0 !important;
	}
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	height: 150px;
	transition: all 0.5s;
	z-index: 997;
	transition: all 0.5s;
	background: rgba(42, 44, 57, 0.9);
}

#header.header-transparent {
	background: transparent;
}

#header.header-scrolled {
	/*background: rgba(42, 44, 57, 0.9);*/
	background: rgba(33,98,112,0.9)
}

#header .logo h1 {
	font-size: 28px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 1px;
}

#header .logo h1 a, #header .logo h1 a:hover {
	color: #fff;
}

#header .logo img {
	padding: 0;
	margin: 0;
	max-height: 100px;
	filter: drop-shadow(0px 0px 1px #7b899d);
}

@media (max-width: 992px){
	#header {
		height: auto;
	}
	#header .logo img {
		height: 60px;
	}
	
	.navbar-expand-lg .navbar-collapse {
		display: -ms-flexbox!important;
		display: flex;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		flex-direction: row;
		flex-wrap: nowrap;
		align-content: center;
		justify-content: flex-end;
		align-items: center;
	}
}
@media (min-width: 992px){
	.navbar-expand-lg .navbar-collapse {
		display: -ms-flexbox!important;
		display: flex;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		flex-direction: row;
		flex-wrap: nowrap;
		align-content: center;
		justify-content: flex-end;
		align-items: center;
	}
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav-menu > ul > li {
	position: relative;
	white-space: nowrap;
	float: left;
}

.nav-menu a {
	display: block;
	position: relative;
	color: #fff;
	padding: 5px 15px 7px 15px;
	margin-left: 5px;
	transition: 0.3s;
	font-size: 14px;
	border-radius: 50px;
	font-family: "Open Sans", sans-serif;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
	background: #E3010F;
	text-decoration: none;
}

.nav-menu .drop-down ul {
	display: block;
	position: absolute;
	left: 0;
	top: calc(100% - 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	padding: 10px 0;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: ease all 0.3s;
	border-radius: 15px;
	margin-top: 5px;
}

.nav-menu .drop-down:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}

.nav-menu .drop-down li {
	min-width: 180px;
	position: relative;
}

.nav-menu .drop-down ul a {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 500;
	text-transform: none;
	color: #2a2c39;
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
	color: #E3010F;
	background: none;
}

.nav-menu .drop-down > a:after {
	content: "\ea99";
	font-family: IcoFont;
	padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
	top: 0;
	left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
}

.nav-menu .drop-down .drop-down > a {
	padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
	content: "\eaa0";
	font-family: IcoFont;
	position: absolute;
	right: 15px;
}

@media (max-width: 1366px) {
	.nav-menu .drop-down .drop-down ul {
		left: -90%;
	}
	.nav-menu .drop-down .drop-down:hover > ul {
		left: -100%;
	}
	.nav-menu .drop-down .drop-down > a:after {
		content: "\ea9d";
	}
}

/* Mobile Navigation */
.mobile-nav-toggle {
	position: fixed;
	right: 15px;
	top: 15px;
	z-index: 9998;
	border: 0;
	background: none;
	font-size: 24px;
	transition: all 0.4s;
	outline: none !important;
	line-height: 1;
	cursor: pointer;
	text-align: right;
}

.mobile-nav-toggle i {
	color: #fff;
	font-size: 2rem;
}

.mobile-nav {
	position: fixed;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	z-index: 9999;
	overflow-y: auto;
	background: #fff;
	transition: ease-in-out 0.2s;
	opacity: 0;
	visibility: hidden;
	border-radius: 10px;
	padding: 10px 0;
}

.mobile-nav * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mobile-nav a {
	display: block;
	position: relative;
	color: #2a2c39;
	padding: 10px 20px;
	font-weight: 500;
	outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
	color: #E3010F;
	text-decoration: none;
}

.mobile-nav .drop-down > a:after {
	content: "\ea99";
	font-family: IcoFont;
	padding-left: 10px;
	position: absolute;
	right: 15px;
}

.mobile-nav .active.drop-down > a:after {
	content: "\eaa1";
}

.mobile-nav .drop-down > a {
	padding-right: 35px;
}

.mobile-nav .drop-down ul {
	display: none;
	overflow: hidden;
}

.mobile-nav .drop-down li {
	padding-left: 20px;
}

.mobile-nav-overly {
	width: 100%;
	height: 100%;
	z-index: 9997;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(20, 21, 28, 0.6);
	overflow: hidden;
	display: none;
	transition: ease-in-out 0.2s;
}

.mobile-nav-active {
	overflow: hidden;
}

.mobile-nav-active .mobile-nav {
	opacity: 1;
	visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
	color: #E91C13;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
	width: 100%;
	overflow: hidden;
	position: relative;
	background: linear-gradient(0deg, #006977 0%, #4c527b 100%);
	padding: 0;
}

#hero .carousel-container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	position: relative;
	height: 70vh;
	padding-top: 60px;
}

#hero h2 {
	color: #fff;
	margin-bottom: 30px;
	font-size: 48px;
	font-weight: 700;
}

#hero h2 span{
    color: #E3010F;
}
#hero p span{
	text-shadow: -1px -1px 2px rgb(0 0 0), 1px 1px 1px rgb(255 255 255 / 50%);
}

#hero p {
	width: 80%;
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
	margin: 0 auto 30px auto;
	color: #fff;
}

#hero .carousel-control-prev, #hero .carousel-control-next {
	width: 10%;
}

#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {
	background: none;
	font-size: 48px;
	line-height: 1;
	width: auto;
	height: auto;
}

#hero .btn-get-started {
	font-family: "Raleway", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 12px 32px;
	border-radius: 50px;
	transition: 0.5s;
	line-height: 1;
	margin: 10px;
	color: #fff;
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
	border: 2px solid #ffffff;
}

#hero .btn-get-started:hover {
	background: #E3010F;
	color: #fff;
	text-decoration: none;
	border: 2px solid #E3010F;
}

@media (min-width: 1024px) {
	#hero p {
		width: 60%;
	}
	#hero .carousel-control-prev, #hero .carousel-control-next {
		width: 5%;
	}
}

@media (max-width: 768px) {
	#hero .carousel-container {
		height: 90vh;
	}
	#hero h2 {
		font-size: 28px;
	}
}

.hero-waves {
	display: block;
	width: 100%;
	height: 60px;
	position: relative;
}

.wave1 use {
	-webkit-animation: move-forever1 10s linear infinite;
	animation: move-forever1 10s linear infinite;
	-webkit-animation-delay: -2s;
	animation-delay: -2s;
}

.wave2 use {
	-webkit-animation: move-forever2 8s linear infinite;
	animation: move-forever2 8s linear infinite;
	-webkit-animation-delay: -2s;
	animation-delay: -2s;
}

.wave3 use {
	-webkit-animation: move-forever3 6s linear infinite;
	animation: move-forever3 6s linear infinite;
	-webkit-animation-delay: -2s;
	animation-delay: -2s;
}

@-webkit-keyframes move-forever1 {
	0% {
		transform: translate(85px, 0%);
	}
	100% {
		transform: translate(-90px, 0%);
	}
}

@keyframes move-forever1 {
	0% {
		transform: translate(85px, 0%);
	}
	100% {
		transform: translate(-90px, 0%);
	}
}

@-webkit-keyframes move-forever2 {
	0% {
		transform: translate(-90px, 0%);
	}
	100% {
		transform: translate(85px, 0%);
	}
}

@keyframes move-forever2 {
	0% {
		transform: translate(-90px, 0%);
	}
	100% {
		transform: translate(85px, 0%);
	}
}

@-webkit-keyframes move-forever3 {
	0% {
		transform: translate(-90px, 0%);
	}
	100% {
		transform: translate(85px, 0%);
	}
}

@keyframes move-forever3 {
	0% {
		transform: translate(-90px, 0%);
	}
	100% {
		transform: translate(85px, 0%);
	}
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
	padding: 60px 0;
	overflow: hidden;
}

.section-title {
	padding-bottom: 40px;
}

.section-title h2 {
	font-size: 14px;
	font-weight: 500;
	padding: 0;
	line-height: 1px;
	margin: 0 0 5px 0;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #2A2C39;
	font-family: "Poppins", sans-serif;
}

.section-title h2::after {
	content: "";
	width: 120px;
	height: 1px;
	display: inline-block;
	background: #E3010F;
	margin: 4px 10px;
}

.section-title p {
	margin: 0;
	margin: 0;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Poppins", sans-serif;
	color: #2a2c39;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
	padding-top: 80px;
}

.about .content h3 {
	font-weight: 600;
	font-size: 26px;
}

.about .content ul {
	list-style: none;
	padding: 0;
}

.about .content ul li {
	padding-left: 28px;
	position: relative;
}

.about .content ul li + li {
	margin-top: 10px;
}

.about .content ul i {
	position: absolute;
	left: 0;
	top: 2px;
	font-size: 20px;
	color: #E3010F;
	line-height: 1;
}

.about .content p:last-child {
	margin-bottom: 0;
}

.about .content .btn-learn-more {
	font-family: "Raleway", sans-serif;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 12px 32px;
	border-radius: 5px;
	transition: 0.3s;
	line-height: 1;
	color: #E3010F;
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
	margin-top: 6px;
	border: 2px solid #E3010F;
}

.about .content .btn-learn-more:hover {
	background: #E3010F;
	color: #fff;
	text-decoration: none;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .nav-tabs {
	border: 0;
}

.features .nav-link {
	border: 1px solid #d4d6df;
	padding: 15px;
	transition: 0.3s;
	color: #2a2c39;
	border-radius: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.features .nav-link i {
	padding-right: 15px;
	font-size: 48px;
}

.features .nav-link h4 {
	font-size: 18px;
	font-weight: 600;
	margin: 0;
}

.features .nav-link:hover {
	color: #E3010F;
}

.features .nav-link.active {
	background: #E3010F;
	color: #fff;
	border-color: #E3010F;
}

@media (max-width: 768px) {
	.features .nav-link i {
		padding: 0;
		line-height: 1;
		font-size: 36px;
	}
}

@media (max-width: 575px) {
	.features .nav-link {
		padding: 15px;
	}
	.features .nav-link i {
		font-size: 24px;
	}
}

.features .tab-content {
	margin-top: 30px;
}

.features .tab-pane h3 {
	font-weight: 600;
	font-size: 26px;
}

.features .tab-pane ul {
	list-style: none;
	padding: 0;
}

.features .tab-pane ul li {
	padding-bottom: 10px;
}

.features .tab-pane ul i {
	font-size: 20px;
	padding-right: 4px;
	color: #E3010F;
}

.features .tab-pane p:last-child {
	margin-bottom: 0;
}

.features .tab-pane img.img-fluid {
    height: 350px;
}
/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
	background: #2a2c39;
	padding: 80px 0;
}

.cta h3 {
	color: #fff;
	font-size: 28px;
	font-weight: 700;
}

.cta p {
	color: #fff;
}



.cta .cta-btn,
.buy-btn .cta-btn{
	font-family: "Raleway", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 12px 30px;
	border-radius: 50px;
	transition: 0.5s;
	margin: 10px 0px 0px;
	color: #fff;
	background: #E3010F;
}

a.cta-btn.full{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: 20px 0px;
}

.cta .cta-btn:hover {
	background: #fff;
	color: #E3010F;
}

@media (max-width: 1024px) {
	.cta {
		background-attachment: scroll;
	}
}
/*
@media (min-width: 769px) {
	.cta .cta-btn-container {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-wrap: nowrap;
		flex-direction: column;
		align-content: center;
	}
}
*/

/*--------------------------------------------------------------
# Products
---------------------------------------------------------------*/
img.product-image {

}
/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
	padding: 30px;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0 2px 29px 0 rgba(68, 88, 144, 0.12);
	transition: all 0.4s ease-in-out;
	width: 100%;
	height: 100%;
}

.services .icon-box:hover {
	transform: translateY(-10px);
	box-shadow: 0 2px 35px 0 rgba(68, 88, 144, 0.2);
}

.services .icon {
	position: absolute;
	left: 5px;
	/*top: calc(50% - 30px);*/
	top: 50px;
}

.services .icon i {
    font-size: 3rem;
    line-height: 1;
    transition: 0.5s;
}

.services .title {
	margin-left: 40px;
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 18px;
	min-height: 65px;
}

.services .title a {
	color: #2a2c39;
	transition: ease-in-out 0.3s;
}

.services .title a:hover {
	color: #E3010F;
}

.services .description {
	font-size: 14px;
	margin-left: 40px;
	line-height: 24px;
	margin-bottom: 0;
	min-height: 72px;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio #portfolio-flters {
	list-style: none;
	margin-bottom: 20px;
}

.portfolio #portfolio-flters li {
	cursor: pointer;
	display: inline-block;
	margin: 0 0 10px 10px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1;
	text-transform: uppercase;
	color: #444444;
	transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li::before {
	content: "[";
	margin-right: 6px;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li::after {
	content: "]";
	margin-left: 6px;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
	color: #E3010F;
}

.portfolio #portfolio-flters li.filter-active::before, .portfolio #portfolio-flters li.filter-active::after {
	color: #E3010F;
}

.portfolio .portfolio-item {
	margin-bottom: 30px;
}

.portfolio .portfolio-item .portfolio-img {
	overflow: hidden;
}

.portfolio .portfolio-item .portfolio-img img {
	transition: all 0.8s ease-in-out;
}

.portfolio .portfolio-item .portfolio-info {
	opacity: 0;
	position: absolute;
	left: 15px;
	bottom: 0;
	z-index: 3;
	right: 15px;
	transition: all ease-in-out 0.3s;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px 15px;
}

.portfolio .portfolio-item .portfolio-info h4 {
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	color: #fff;
	margin-bottom: 0px;
}

.portfolio .portfolio-item .portfolio-info p {
	color: #FFECDE;
	font-size: 14px;
	margin-bottom: 0;
}

.portfolio .portfolio-item .portfolio-info .preview-link, .portfolio .portfolio-item .portfolio-info .details-link {
	position: absolute;
	right: 40px;
	font-size: 24px;
	top: calc(50% - 18px);
	color: #fff;
	transition: 0.3s;
}

.portfolio .portfolio-item .portfolio-info .preview-link:hover, .portfolio .portfolio-item .portfolio-info .details-link:hover {
	color: #E3010F;
}

.portfolio .portfolio-item .portfolio-info .details-link {
	right: 10px;
}

.portfolio .portfolio-item .portfolio-links {
	opacity: 0;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 3;
	position: absolute;
	transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-item .portfolio-links a {
	color: #fff;
	margin: 0 2px;
	font-size: 28px;
	display: inline-block;
	transition: 0.3s;
}

.portfolio .portfolio-item .portfolio-links a:hover {
	color: #fd9f5b;
}

.portfolio .portfolio-item:hover .portfolio-img img {
	transform: scale(1.2);
}

.portfolio .portfolio-item:hover .portfolio-info {
	opacity: 1;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonial-item {
	box-sizing: content-box;
	padding: 30px 30px 0 30px;
	margin: 30px 15px;
	text-align: center;
	min-height: 350px;
	box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
}

.testimonials .testimonial-item .testimonial-img {
	width: 90px;
	border-radius: 50%;
	border: 4px solid #fff;
	margin: 0 auto;
}

.testimonials .testimonial-item h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 5px 0;
	color: #111;
}

.testimonials .testimonial-item h4 {
	font-size: 14px;
	color: #999;
	margin: 0;
}

.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
	color: #fedac0;
	font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
	display: inline-block;
	left: -5px;
	position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
	display: inline-block;
	right: -5px;
	position: relative;
	top: 10px;
}

.testimonials .testimonial-item p {
	font-style: italic;
	margin: 0 auto 15px auto;
}

.testimonials .owl-nav, .testimonials .owl-dots {
	margin-top: 5px;
	text-align: center;
}

.testimonials .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #ddd !important;
}

.testimonials .owl-dot.active {
	background-color: #E3010F !important;
}

@media (max-width: 767px) {
	.testimonials {
		margin: 30px 10px;
	}
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
	padding: 20px;
	background: #fff;
	text-align: center;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
	border-radius: 5px;
	position: relative;
	overflow: hidden;
}

.pricing h3 {
	font-weight: 400;
	margin: -20px -20px 25px -20px;
	padding: 30px 15px;
	font-size: 18px;
	font-weight: 600;
	color: #777777;
	background: #f8f8f8;
}

.pricing h4 {
	font-size: 36px;
	color: #E3010F;
	font-weight: 600;
	font-family: "Poppins", sans-serif;
	margin-bottom: 20px;
}

.pricing h4 sup {
	font-size: 20px;
	top: -15px;
	left: -3px;
}

.pricing h4 span {
	color: #2A2C39;
	font-size: 16px;
	font-weight: 300;
}

.pricing ul {
	padding: 0;
	list-style: none;
	color: #444444;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
}

.pricing ul li {
	padding-bottom: 16px;
}

.pricing ul i {
	color: #E3010F;
	font-size: 18px;
	padding-right: 4px;
}

.pricing ul .na {
	color: #ccc;
	text-decoration: line-through;
}

.pricing .btn-wrap {
	margin: 20px -20px -20px -20px;
	padding: 20px 15px;
	background: #f8f8f8;
	text-align: center;
}

.pricing .btn-buy {
	background: #E3010F;
	display: inline-block;
	padding: 8px 35px 10px 35px;
	border-radius: 50px;
	color: #fff;
	transition: none;
	font-size: 14px;
	font-weight: 400;
	font-family: "Raleway", sans-serif;
	font-weight: 600;
	transition: 0.3s;
}

.pricing .btn-buy:hover {
	background: #FFECDE;
	color:#E3010F;
}

.pricing .featured {
	border: 2px solid #E3010F;
}

.pricing .featured h3 {
	color: #fff;
	background: #E3010F;
}

.pricing .advanced {
	width: 200px;
	position: absolute;
	top: 18px;
	right: -68px;
	transform: rotate(45deg);
	z-index: 1;
	font-size: 14px;
	padding: 1px 0 3px 0;
	background: #E3010F;
	color: #fff;
}

/*--------------------------------------------------------------
# F.A.Q
--------------------------------------------------------------*/
.faq {
	padding: 60px 0;
}

.faq .faq-list {
	padding: 0;
	list-style: none;
}

.faq .faq-list li {
	padding: 0 0 0px 25px;
}

.faq .faq-list a {
	display: block;
	position: relative;
	color: #E3010F;
	font-size: 18px;
	font-weight: 500;
	border:1px solid #E3010F;
	padding:5px;
}

.faq .faq-list p {
	margin-bottom: 0px;
	font-size: 15px;
	padding:15px;
}

.faq .faq-list a{
	color: #E3010F;
}
.faq .faq-list a:hover{
	text-decoration:none;
}

.faq .faq-list a.collapsed {
	color: #343a40;
	border:1px solid #343a40;
}

.faq .faq-list a.collapsed:hover {
	color: #E3010F;
}


.faq .faq-list a::before {
	content: "▲" !important;
	position: relative;
	margin:0px 5px;
}

.faq .faq-list a.collapsed::before {
	content: "▼" !important;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
	background: #fff;
	padding: 60px 0;
}

.team .member {
	margin-bottom: 20px;
	overflow: hidden;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.team .member .member-img {
	position: relative;
	overflow: hidden;
}

.team .member .social {
	position: absolute;
	left: 0;
	bottom: 30px;
	right: 0;
	opacity: 0;
	transition: ease-in-out 0.3s;
	text-align: center;
}

.team .member .social a {
	transition: color 0.3s;
	color: #2a2c39;
	margin: 0 3px;
	padding-top: 7px;
	border-radius: 50px;
	width: 36px;
	height: 36px;
	background: #E3010F;
	display: inline-block;
	transition: ease-in-out 0.3s;
	color: #fff;
}

.team .member .social a:hover {
	background: #FFECDE;
	color: #E3010F;
}

.team .member .social i {
	font-size: 18px;
}

.team .member .member-info {
	padding: 25px 15px;
}

.team .member .member-info h4 {
	font-weight: 700;
	margin-bottom: 5px;
	font-size: 18px;
	color: #2a2c39;
}

.team .member .member-info span {
	display: block;
	font-size: 13px;
	font-weight: 400;
	color: #aaaaaa;
}

.team .member .member-info p {
	font-style: italic;
	font-size: 14px;
	line-height: 26px;
	color: #777777;
}

.team .member:hover .social {
	opacity: 1;
	bottom: 15px;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
	width: 100%;
	background: #fff;
}

.contact .info i {
	font-size: 20px;
	color: #E3010F;
	float: left;
	width: 44px;
	height: 44px;
	background: #ffecde;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	transition: all 0.3s ease-in-out;
}

.contact .info h4 {
	padding: 0 0 0 60px;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px;
	color: #2a2c39;
}

.contact .info p {
	padding: 0 0 0 60px;
	margin-bottom: 0;
	font-size: 14px;
	color: #555974;
}

.contact .info .email, .contact .info .phone {
	margin-top: 40px;
}

.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
	background: #E3010F;
	color: #fff;
}

.contact .php-email-form {
	width: 100%;
	background: #fff;
}

.contact .php-email-form .form-group {
	padding-bottom: 8px;
}

.contact .php-email-form .validate {
	display: none;
	color: red;
	margin: 0 0 15px 0;
	font-weight: 400;
	font-size: 13px;
}

.contact .php-email-form .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: left;
	padding: 15px;
	font-weight: 600;
}

.contact .php-email-form .error-message br + br {
	margin-top: 25px;
}

.contact .php-email-form .sent-message {
	display: none;
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
}

.contact .php-email-form .loading {
	display: none;
	background: #fff;
	text-align: center;
	padding: 15px;
}

.contact .php-email-form .loading:before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	margin: 0 10px -6px 0;
	border: 3px solid #18d26e;
	border-top-color: #eee;
	-webkit-animation: animate-loading 1s linear infinite;
	animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea {
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
}

.contact .php-email-form input {
	height: 44px;
}

.contact .php-email-form textarea {
	padding: 10px 12px;
}

.contact .php-email-form button[type="submit"] {
	background: #E3010F;
	border: 0;
	padding: 10px 24px;
	color: #fff;
	transition: 0.4s;
	border-radius: 50px;
}

.contact .php-email-form button[type="submit"]:hover {
	background: #FFECDE;
	color: #E3010F;
}

@-webkit-keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
	padding: 15px 0;
	margin-top: 70px;
	background: #f7f8f9;
	min-height: 40px;
}

.breadcrumbs h2 {
	font-size: 28px;
	font-weight: 400;
	margin: 0;
}

.breadcrumbs ol {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 14px;
}

@media (max-width: 992px) {
	.breadcrumbs ol {
		margin-top: 10px;
	}
}

.breadcrumbs ol li + li {
	padding-left: 10px;
}

.breadcrumbs ol li + li::before {
	display: inline-block;
	padding-right: 10px;
	color: #404356;
	content: "/";
}

@media (max-width: 768px) {
	.breadcrumbs .d-flex {
		display: block !important;
	}
	.breadcrumbs ol {
		display: block;
	}
	.breadcrumbs ol li {
		display: inline-block;
	}
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
	padding-top: 40px;
}

.portfolio-details .portfolio-details-container {
	position: relative;
}

.portfolio-details .portfolio-details-carousel {
	position: relative;
	z-index: 1;
}

.portfolio-details .portfolio-details-carousel .owl-nav, .portfolio-details .portfolio-details-carousel .owl-dots {
	margin-top: 5px;
	text-align: left;
}

.portfolio-details .portfolio-details-carousel .owl-dot {
	display: inline-block;
	margin: 0 10px 0 0;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #ddd !important;
}

.portfolio-details .portfolio-details-carousel .owl-dot.active {
	background-color: #E3010F !important;
}

.portfolio-details .portfolio-info {
	padding: 30px;
	position: absolute;
	right: 0;
	bottom: -70px;
	background: #fff;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
	z-index: 2;
}

.portfolio-details .portfolio-info h3 {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
	list-style: none;
	padding: 0;
	font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
	margin-top: 10px;
}

.portfolio-details .portfolio-description {
	padding-top: 50px;
}

.portfolio-details .portfolio-description h2 {
	width: 50%;
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
	padding: 0 0 0 0;
}

@media (max-width: 768px) {
	.portfolio-details .portfolio-info {
		position: static;
		margin-top: 30px;
	}
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	background: #14151c;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding: 30px 0;
}

#footer h3 {
	font-size: 36px;
	font-weight: 700;
	color: #fff;
	position: relative;
	font-family: "Poppins", sans-serif;
	padding: 0;
	margin: 0 0 15px 0;
}

#footer p {
	font-size: 15;
	font-style: italic;
	padding: 0;
	margin: 0 0 40px 0;
}

#footer .social-links {
}

#footer .social-links a {
	font-size: 18px;
	display: inline-block;
	background: #E3010F;
	color: #fff;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 50%;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
}

#footer .social-links a:hover {
	background: #FFECDE;
	color: #E3010F;
	text-decoration: none;
}

#footer .social-links .skroutz img {
    filter: invert(1);
}

#footer .social-links .skroutz:hover img{
filter: invert(19%) sepia(100%) saturate(6633%) hue-rotate(352deg) brightness(119%) contrast(117%);
}


#footer .copyright {
	margin: 0 0 5px 0;
}

#footer .credits {
	font-size: 13px;
}